Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 14 janvier 2020

CTHthemes CityBook Theme on WordPress Search Reflected cross site scripting

A vulnerability was found in CTHthemes CityBook Theme, TownHub Theme and EasyBook Theme on WordPress (WordPress Plugin) (unknown version). It has been rated as problematic. This issue affects an unknown function of the component Search. Upgrading eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 103

x

Événements SSI